Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4498

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4498
Last Modified 18 Feb 2009 01:22:41
Published 08 Oct 2008 08:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4498

Summary

SQL injection vulnerability in searchresults.php in PHP Autos 2.9.1 allows remote attackers to execute arbitrary SQL commands via the catid parameter.

Vulnerable Systems

Application

  • Phpautos 2.9.1


References

XF - phpautos-searchresults-sql-injection(45727)

BID - 31622

MILW0RM - 6696

SREASON - 4372

SECUNIA - 32139


Last Updated: 27 May 2016 10:48:31